﻿@charset "utf-8";
/* CSS Document */

.row {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navbar-default
{
	background-color:#FFF !important;
	border-color:#FFF !important;
}

.active
{
border-right: none!important;
}

.startnw
{

	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(224,224,224,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(46%, rgba(255,255,255,1)), color-stop(100%, rgba(224,224,224,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(224,224,224,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(224,224,224,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(224,224,224,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 46%, rgba(224,224,224,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e0', GradientType=0 );
padding: 19px;
margin-top:0px;
color:#fff;
}
.box_1
{
padding: 5px 5px 5px 15px;
background-color: #1db6c7;
font-size: 16px;
font-weight: bold;
color: #fff;
border-bottom-right-radius: 13px;
border-bottom-left-radius: 13px;
}
.box_2
{
padding: 5px 5px 5px 15px;
background-color: #26964a;
font-size: 16px;
font-weight: bold;
color: #fff;
border-bottom-right-radius: 13px;
border-bottom-left-radius: 13px;
}

.secbox_1, .secbox_2
{
.background-color: #fff;
padding: 20px; height:557px;
}

.head2 {
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
color: #019fe8;
line-height: 18px;
font-weight: 500;
}

#sub1 ul li {
background: url(../img/arrow.gif) left 4px no-repeat;
padding-left: 26px;
padding-right: 5px;
padding-bottom: 2px;
}
#sub1 ul {
	font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 21px;
color: #656565;
list-style-type: none;
padding: 0px;
font-weight: 400;
}

body
{
	background-color: #efefef;
}


.whitebg
{
background-color: #FFF !important;
}

.footerbg
{
	
	padding:13px;
	background-image:url(../img/fbg.jpg);
	background-repeat: no-repeat;
}
header {
        border-bottom: 1px solid #ccc;
}


@media (max-width:990px)
{
	.hide_990
	{
		display:none !important;	
	}
}


.hideshw1{display:none ;}

@media (min-width:980px)
{
	.hideshw1
	{
		display:block !important;	
	}
}

.hideshw{display:none;}
@media (max-width:980px)
{
	.hideshw
	{
		display:block !important;	
	}
}


@media (max-width:540px)
{
	.phide
	{
		display:none ;	
	}
}

@media (max-width:991px)
{
	.imghide
	{
		display:none;	
	}
}



@media (max-width:680px)
{
.fonth2
{
	font-size:24px;
}
}
@media (min-width:982px) and (max-width:1980px)
{
	.menulogodesign
	{
		display:none !important;
	}
}

@media (max-width:981px)
{
.cntpadin
{
	padding:7px !important;
}
.logodesign
{
	display:none !important;
}
.menulogodesign
	{
		display:block !important;
	}
}


/*.secheigh
{
		margin-bottom: 46px;
}*/

/*.secbox_2
{
	height:581px;
}*/


@media (max-width:990px)
{
.secheigh
{
	margin-bottom: 10px;
}
}

@media (max-width:990px)
{
.secbox_2
{
	height:auto;
}
}

.head {
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: #08a647;
line-height: 18px;
font-weight: bold;
}

#content_in
{
padding: 30px;
border-radius: 10px;
border: 1px solid #d5d5d5;
margin-top: 15px;
text-align: justify;
background-repeat: no-repeat;
margin-top: 19px !important;
}

.fluidbox
{margin: 10px 0px !important;}

a.head3, a.head3:hover {
font: 16px Segoe UI;
color: #019fe8;
line-height: 18px;
text-decoration: underline;
font-weight: normal;
}

.head4 {
font: 16px Segoe UI;
color: #12b0d8;
line-height: 18px;
font-weight: 600;
}


.head3 {
font: 16px Segoe UI;
color: #019fe8;
line-height: 18px;
font-weight: normal;
}
.seperator {
width: 100%;
height: 1px;
border-bottom: 1px solid #cccccc;
display: block;
padding-top: 0px;
}

#sub3 ul {
margin: 0px;
padding: 0px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 18px;
list-style-type: none;
}

#sub3 ul li {
background: url(../img/arrow2.gif) left 2px no-repeat;
padding-left: 35px;
padding-right: 5px;
padding-bottom: 2px;
}

.entry-title, .entry-title a {
color: #019fe8;
text-decoration: none;
font: 22px Segoe UI;
}

.entry-header .comments-link a {
background: #eee url(../img/comment-bubble.png) no-repeat;
color: #666;
font-size: 13px;
font-weight: normal;
line-height: 35px;
overflow: hidden;
padding: 0 0 0;
position: absolute;
top: 1.5em;
right: 0;
text-align: center;
text-decoration: none;
width: 43px;
height: 36px;
}

.hentry, .no-results {
border-bottom: 1px solid #ddd;
margin: 0 0 1.625em;
padding: 0 0 1.625em;
position: relative;
}

input#s {
background: url(../img/search.png) no-repeat 5px 6px;
-moz-border-radius: 2px;
border-radius: 2px;
font-size: 14px;
height: 22px;
line-height: 1.2em;
padding: 14px 10px 14px 28px;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
background: #fafafa;
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
border: 1px solid #ddd;
color: #888;
}
.assistive-text {
position: absolute !important;
clip: rect(1px 1px 1px 1px);
clip: rect(1px, 1px, 1px, 1px);
}
input#searchsubmit {
display: none;
}

.entry-title, .entry-header .entry-meta {
 padding-right: 76px;
 text-align: left;
}

.stepregcnt
{
	background-image:url(../img/stepsreg.jpg);
	background-repeat:no-repeat;
	height: 300px;
}

.bgnone
{
background-image: none !important;
}

.navbar-collapse ul
{
background-color: #2F3042;
width:100%;
}

.whysecbg
{
	background-image:url(../img/WHYsec1.jpg);
	min-height: 273px;
width: 100%;
}

.sectxt
{
	font-size:15px;
}
.sectxt li
{
	margin-bottom:4px;
}
@media (min-width:982px) and (max-width:992px)
{
		.nav>li>a
{
	padding: 10px 40px !important;
}
}
@media (max-width:982px) {
	.nav>li>a
{
	padding: 10px 10px !important;
}

}

@media (max-width:992px) {
.itaxmer
{
	display:none;
}

.ulmnheight
{
	height:auto !important;
	padding-left:0px !important;
} 
.navbar-collapse ul
{
	background-color: #2F3042 !important;
}
.navbar-default .navbar-nav>.active>a
{
	height: auto !important;
top: 0px !important;
padding-top: 10px !important;
}

.container-fluid {

	padding-left:15px;
}
.nav  li
{
	border-left:none !important;
}

}

.carousel-inner
{
margin: 0 auto;
min-width: 260px;
}

.pricingresp
{
	width:301px;
	margin:0 auto;
}

@media (max-width:380px) 
{
	.pricingresp
{
	width:100%;
	
}
}


#slideshow > div { 
    position: absolute; 
  
}

.container-fluid
{
	padding-right:0px !important;
}

.sliderbgim
{


background-attachment:fixed;
}
.field
{
    /*background-color:#00a1c9; color:#ffffff;*/ 
        background-color: #f1fcff;
    color: #424242;
    float:left; margin:0 -30px; padding: 0 30px;
    border: 1px solid #c3edf9;
}
/*.field .head3{ color:#ffffff; }*/
.field2
{background-color:#fff; float:left; }

.navbar-default .navbar-nav>.active>a
{
height: 60px;
top: -9px;
padding-top: 23px;
}

.ulmnheight
{
height: 44px;
padding-left: 10px;
}

.brdnone
{
	border-right: none !important;
}
.seprtrs{
float:left;
}

.tick_list li, .secheigh li { line-height:25px;}
.need_img {  border: 2px solid #fff;  -webkit-box-shadow: 0 0 1px 1px #E4E4E4;  box-shadow: 0 0 1px 1px #E4E4E4;}

.footerlinks {
    background-color: #efefef;
    padding: 20px;
    color: #3a3a3a;
}
.footerlinks ul li{
    text-decoration:none;
    list-style: none;
}
.footerlinks ul li a{
        color: #696868;
}

@media (min-width: 1200px){
.container {
    width: 1200px;
}
}
.navbar {
        margin-bottom: 0px;
}


header {display:inline-block;width:100%;}
.Tax_Aid_Logo {padding:37px 0px 20px;;}
.navbar-nav>li>a {padding:10px 25px!important;}
body{background:#fff!important;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {background-color: #0089CF!important;color:#fff!important;}
.navbar-default .navbar-nav>li>a {color:#0089CF!important;}
.navbar-default .navbar-nav>li>a {padding-top:80px!important;}
.Log_Regis {    position: absolute;right: 125px;top: -1px;background: #26BF64;padding: 5px 15px;color:#fff;z-index:9999;}
.Log_Regis a {color: #fff;padding: 7px 15px;}
.banner_inner_content {   
    position: absolute;
    color: #fff;
    padding: 45px;
    bottom: 15px;}
.dropdown-menu {top:100%;min-width:195px;}
.dropdown-menu>li>a {color:#0089CF}
.navbar-default .navbar-nav>.active>a
{
height: auto;
top: 0;
padding-top: 0;
}
.navbar-collapse ul {background:#fff;}
.Banner_content {position:relative;}
.banner_inner_content a {padding: 7px 15px;
    background: #26BF64;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 400;}
.below_banner {padding: 40px 0;background:linear-gradient(360deg, #EAEAEA, #fff);}
.Green {color:#6B9021;}
.Red {color:#FF7474}
.Blue {color:#0C96DC}
.Reason_Container {padding:40px 0;display:inline-block;width:100%;}
.Service_container {background:#F6F6F6; padding:40px 0;}
footer {background:#28978A;padding:20px 0;}
.Social_Media i {color: #7EC1B9;font-size: 24px;padding: 10px;}
.Other_Wrap, .Other_Wrap a {color:#fff;}
.Other_Wrap a {    padding: 0 10px;
    border-right: 1px solid #fff;}
.Other_Wrap a:last-child {border-right:none;}
.Small_Screen_Show {display:none;}
.bannerdiv {
    margin-top: 40px;
}
.banner-heading {
width:100%;  border-bottom: 1px solid #26bf64; padding: 15px 0px; font-size: 25px;color: #089ae4;
}
.banner-subtittle {
margin-top: -37px;text-align: right;font-weight: bold;margin-left:16%;
}
.site-map-links li {
    text-decoration:none;
    list-style:none;
    color: #28978a;
}
.site-map-links li:before {
    content: "\f1cd ";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin: 0 5px 0 -15px;
}
.site-map-links li a {
        color: #868686;
      
}
@media (max-width:540px) {
.bannerdiv {
    margin-top: 0px;
}
}

@media (max-width:980px)
{
	.Tax_Aid_Logo {padding:20px 0 0 0;}
	.navbar-default {padding-top:25px;}
	.Banner_content .container {padding:0;}
	.banner_inner_content {position: initial;padding: 20px;bottom: 0;}
	.Reason_Container .col-md-6 {text-align:left!important;}
	.whitebg {padding:15px;}
	.container-fluid {padding-left:0!important;}
	.secbox_1, .secbox_2 {height:auto!important;}
	.Small_Screen_Show {display:block!important;}
	.Small_Screen_Hide {display:none!important;}
	.navbar-collapse {position: absolute;z-index: 999;width: 100%;}
	.navbar-default .navbar-nav>li>a {padding-top:10px!important;color:#fff!important;}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {    background-color: #0089CF!important;}

}
@media (min-width:982px) and (max-width:1100px){
	.navbar-nav>li>a {padding:10px 20px!important;}
	.banner_inner_content {width:45%;bottom:5px;padding:20px;}
	}
.freebieslist li{
    display:inline-block;
        padding: 5px 20px;
         font: 14px Segoe UI;
             width: 100%;
                 color: #000;
                     background-color: #fbfbfb;
}

.freebieslist li .field {
    padding: 5px 15px; 
     width: 100%;
         margin: 0 0px;
             color: #000;
             background-color:#ecebeb;
             border:transparent;
                 font-style: italic !important;

}
.freebieslist li a{
      font: 22px Segoe UI;
}
.freebieslist>li {
    padding-bottom:35px;
        border-bottom: 1px solid #ccc;
            padding-top: 25px;
}
.content-list li:before {
    content: "\f124 ";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    margin: 0 5px 0 -15px;
    /*color: #05b4c7;*/
}
.content-list {
    padding-bottom: 5px;
    
}
.content-list li {
    padding-bottom: 10px;
      /*color: #029cad;*/
}
.reg-tax-agent{
    right: -65px;
    top: 0px;
    position: absolute;
}
.banner-text {
       color: #3d3d3d;
    font-size: 35px;
    font-family: DIN light, calibri;
    max-width: 1200px;
    margin: auto;
}
.personal_detail_container {
    background-color: #4f4f4f;
        color: #f7f7f7;
            padding: 40px 0;
}
.personal_detail_container ul{
    list-style:none;
    padding-left: 0px;
        margin-left: 10px;
    
}
.personal_detail_container ul li
{
    background: url(../img/index-list-icon.png) left 9px no-repeat;
    padding-left: 40px;
    padding-right: 5px;
       padding-bottom: 5px;
    padding-top: 5px;
    font-family: calibri;
        font-size: 17px;
    font-weight: 200;
}
.left-div {
    border-right: 1px solid #8e8e8e;
}
.Reason_Container p{
    margin: 0 0 20px;
}
.acc-type-con {
    background:url(../img/acc-type-bg.jpg);
        background-repeat-y: no-repeat;
            min-height: 270px;
}
.acc-main-con {
        max-width: 975px;
    margin: auto;
    color:#fff;
        margin-top: -10px;
}
.tax-return-con {
    background-color:#eb443c;
    padding:0px;
}
.sbr-con {
background-color:#57a772;
padding:0px;
}

.sme-con {
background-color:#0b9ed0;
padding:0px;
}

.tax-return-con .con-footer{
       background-color: #d43f37;
}
.sbr-con .con-footer{
background-color:#53986b;
}

.sme-con .con-footer {
background-color:#2196bd;
}
.con-footer {
width:100%;
          padding: 20px 20px;
        font-size: 22px;
    font-family: DIN light, calibri;
}
.con-footer i{
        border: 2px solid;
    border-radius: 50%;
    font-size: 25px;
    padding: 0px 8px;
        float: right;

}
.cont-con {
         padding: 20px 20px;
        font-weight: bold;
     font-family: DIN, calibri;
        min-height: 150px;
}
.cont-con small {
    font-weight:normal;
        font-size: 14px;
        font-family: DIN light, calibri;
}
.con-head {
    padding-top: 15px;
}

.bg-banner {
      min-height: 445px;
    display: block;
    margin-bottom: -5px;
     background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#0177bd, #258fcf); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#0177bd, #258fcf); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#0177bd, #258fcf); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1278b5, #258fcf); /* Standard syntax */
}
.img-banner {
    /*background-image: url(../img/corp-staff.png);*/
    /*background-repeat: no-repeat;
    background-position: bottom center;
    background-position-y: inherit;*/
    /*min-height: 350px;
    margin-top: 70px;*/
    max-height: 440px;
}
.banner-content {
       color: #fff;
    text-transform: uppercase;
    font-size: 37px;
    float: left;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-family: DIN light, calibri;
        padding-top: 300px; 
    background-repeat: no-repeat;
    background-position: bottom center;
    background-position-y: inherit;
    min-height: 380px;
        text-shadow: 0px 2px 6px #000f19;
    /* margin-top: 70px; */
}
.corp-banner {
     background-image: url(../img/corp-staff2.png);
}
.trainee-banner {
     background-image: url(../img/trainee-banner2.png);
}
.sme-banner {
     background-image: url(../img/sme-banner2.png);
}
.con-footer a{
    text-decoration:none;
    color:#fff;
}
.sbr-con:hover {
        background-color: #5db37a;
}
.sbr-con:hover .con-footer {
           background-color: #59ab75;
}
.tax-return-con:hover {
        background-color: #ef4d46;
}
.tax-return-con:hover .con-footer {
           background-color: #de4b43;
}
.sme-con:hover {
        background-color: #0da6da;
}
.sme-con:hover .con-footer {
           background-color: #219cc5;
}
.hvr-underline-from-center:before {
    background: #d6b301 !important;
}
.hvr-icon-forward:before {
      content: "\f105" !important;
      border: 2px solid;
    border-radius: 50%;
    font-size: 19px;
    padding: 0px 10px !important;
}
/*.hvr-sweep-to-right:before {
background:#fff !important;
}*/

/*.sbr-con .hvr-sweep-to-right:active, .sbr-con .hvr-sweep-to-right:focus, .sbr-con .hvr-sweep-to-right:hover {
    color:#53986b !important;
    border-bottom:1px solid #53986b;
}
.sbr-con .con-footer:hover a {
     color:#53986b !important;
}*/

/*.tax-return-con .hvr-sweep-to-right:active, .tax-return-con .hvr-sweep-to-right:focus, .tax-return-con .hvr-sweep-to-right:hover {
    color:#d43f37 !important;
    border-bottom:1px solid #d43f37;
}
.tax-return-con .con-footer:hover a {
     color:#d43f37 !important;
}*/

/*.sme-con .hvr-sweep-to-right:active, .sme-con .hvr-sweep-to-right:focus, .sme-con .hvr-sweep-to-right:hover {
    color:#2196bd !important;
    border-bottom:1px solid #2196bd;
}
.sme-con .con-footer:hover a {
     color:#2196bd !important;
}
.hvr-float-shadow {
    display: flex !important;
}*/
/*.acc-main-con:hover .sme-con:after, .acc-main-con:hover .tax-return-con:before {
    border-top: 15px solid transparent;
}*/
.tpb-img {
float: left; margin-top: -20px;    margin-right: 0px;
}
.banner-text small{
    font-size: 15px; position: absolute;text-align: right; width: 235px; font-weight: bold;
        display: initial;
}
.tax_calc_Mrec{
	    float: right;
    margin-top: -30px;
    width: 400px;
    border-radius: 5px;}
	.M-rec_focus{}
		.tax_calc_Mrec:hover{}
@media (max-width:767px) {
    .left-div {
    border-right:none;
    }
     .reg-tax-agent {
    display:none;
    }
}
@media (max-width:979px) {
    .reg-tax-agent {
     right: initial;
    }
    .reg-tax-agent img {
      width: 140px;
    }


    .banner-content {
            min-height: 400px;
    }
    .carousel {
            top: -37px !important;
    }
}
@media (max-width:1300px) {
     .reg-tax-agent img {
      width: 150px;
    }
	.tax_calc_Mrec{
		    width: 300px;
		 margin-top: -10px;
		}
		.banner-content{
			    min-height: 367px;
			}
}
@media (max-width:1200px) {
    .Log_Regis {
    padding: 5px 5px !important;
    }
	.tax_calc_Mrec{
		}
}

@media (min-width:1000px) and (max-width:1200px) {
     .reg-tax-agent {
    right: -50px;
    }
}
@media (min-width:1200px) and (max-width:1300px) {
     .reg-tax-agent {
    right: -20px;
    }
}
@media (min-width:980px) and (max-width:1260px) {
     .banner_inner_content  {
        bottom: -35px !important;
    }
}
@media (max-width:999px) {
    .acc-main-con {
         max-width: 95%;

    }
    .tpb-img {
   margin-right: 0px;
       width: 18%;
}
    .banner-text small{
    width: 40%; 
        text-align: left
}
    .banner-text {
        font-size: 28px;
    }

    .banner-content {
        font-size: 27px;
    }
}
@media (max-width:991px) {
    .sme-con:after {
        top: -442px !important;
            border-left: 12px solid #dc322a !important;
    }
	.tax_calc_Mrec {
    width: 200px;
}
.banner-text{
	    font-size: 25px;
	}
.banner-text small{
	    font-size: 12px;
	}
}
@media (max-width:323px) {
    .sme-con:after {
          top: -473px !important;
    }
}
@media (max-width:470px) {
    .sme-con:after {
        top: -461px !important;
            border-left: 12px solid #dc322a !important;
    }
}